#accordian li {
    list-style-type: none;
}

#accordian h3 {
    border-radius: 15px;
    font-size: 24px;
    text-align: left;
    line-height: 75px;
    cursor: pointer;
    color: #ffffff;
    margin-top: 24px;
    margin-bottom: 24px;
    background: #000000;
}

#accordian h3 span {
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-top: 25px;
    margin-right: 25px;
}

#accordian .row {
    margin-top: 35px;
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 35px;
    text-align: justify;
    font-size: 24px;
    background: #ffffff;
    display: none;
}

#accordian li.active .row {
    display: block;
    font-size: 24px;
}

#accordian li.active h3 {
    border-radius: 15px;
    background: #00CD71;
    color: #000000;
    font-weight: bold;
}

#messages {
    background-color: rgb(185, 185, 185); 
    color:black; 
    text-align: center; 
    border-radius: 10px;
}

/* Search bar */
.autocomplete {
    position: relative;
    display: inline-block;
  }
  
  input {
    border: 1px solid transparent;
    background-color: #f1f1f1;
    padding: 10px;
    font-size: 16px;
  }
  
  input[type=text] {
    background-color: #f1f1f1;
    width: 100%;
  }
  
  input[type=submit] {
    background-color: DodgerBlue;
    color: #fff;
    cursor: pointer;
  }
  
  .autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
  }
  
  .autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff; 
    border-bottom: 1px solid #d4d4d4; 
  }
  
  /*when hovering an item:*/
  .autocomplete-items div:hover {
    background-color: #e9e9e9; 
  }
  
  /*when navigating through the items using the arrow keys:*/
  .autocomplete-active {
    background-color: DodgerBlue !important; 
    color: #ffffff; 
  }